/***********************************************************
 *			Autor: Mariela E. Marron Ferrer
 *		    Fecha de creación: 29 Dic 2010
 ***********************************************************/

/* Estilos de cuerpos de pagina, incluyendo vinculos */
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;	
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	scrollbar-arrow-color: #b7c6d4;
	scrollbar-track-color: #3d5265;
    scrollbar-face-color: #2C3B49;	
	scrollbar-shadow-color: #3D5265;
	scrollbar-highlight-color: #b7c6d4;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-3dlight-color: #3D5265;
}
body {
	background-image:url(../imagenes/fondo_up.jpg)
}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #b7c6d4;
	/*font-weight: bold;*/
}
a:link {
	text-decoration: none;
	color: #b7c6d4;
}
a:visited {
	text-decoration: none;
	color: #b7c6d4;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: none;
	color: #b7c6d4;
}
/* Estilos de titulos de pagina */
.titulos {
	font-family:"Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 16pt;
	color: #ffffff;	
	/*height:20px;*/
}
.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-weight:normal;	
}
.visitas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #fff;
	font-weight:normal;	
}

